# Additional translations at https://github.com/plataformatec/devise/wiki/I18n

fr:
  devise:
    confirmations:
      confirmed: 'Votre compte a été confirmé avec succès.'
      send_instructions: 'Vous allez recevoir un e-mail avec les instructions nécessaires à la confirmation de votre compte dans quelques minutes.'
      send_paranoid_instructions: 'Si votre e-mail existe dans notre base de données, vous allez bientôt recevoir un e-mail contenant les instructions de confirmation de votre compte.'
    failure:
      already_authenticated: "Vous êtes déjà connecté"
      inactive: "Votre compte n'est pas encore activé."
      invalid: "%{authentication_keys} ou mot de passe incorrect."
      locked: "Votre compte est verrouillé."
      last_attempt: "Vous avez droit à une tentative avant que votre compte ne soit verrouillé."
      locked: "Votre compte est verrouillé."
      not_found_in_database: "%{authentication_keys} ou mot de passe incorrect."
      timeout: "Votre session est expirée. Veuillez vous reconnecter pour continuer."
      unauthenticated: "Vous devez vous connecter ou vous inscrire pour continuer."
      unconfirmed: "Vous devez confirmer votre compte pour continuer."
    mailer:
      confirmation_instructions:
        subject: "Instructions de confirmation"
      reset_password_instructions:
        subject: "Instructions pour changer le mot de passe"
      unlock_instructions:
        subject: "Instructions pour déverrouiller le compte"
    omniauth_callbacks:
      failure: "Nous n'avons pas pu vous authentifier via %{kind} : '%{reason}'."
      success: 'Authentifié avec succès via %{kind}.'
    passwords:
      no_token: "Vous ne pouvez accéder à cette page sans passer par un e-mail de réinitialisation de mot de passe. Si vous êtes passé par un e-mail de ce type, assurez-vous d'utiliser l'URL complète."
      send_instructions: 'Vous allez recevoir les instructions de réinitialisation du mot de passe dans quelques instants'
      send_paranoid_instructions: "Si votre e-mail existe dans notre base de données, vous allez recevoir un lien de réinitialisation par e-mail"
      updated: 'Votre mot de passe a été édité avec succès, vous êtes maintenant connecté'
      updated_not_active: 'Votre mot de passe a été changé avec succès.'
    registrations:
      destroyed: 'Votre compte a été supprimé avec succès. Nous espérons vous revoir bientôt.'
      signed_up: 'Bienvenue, vous êtes connecté.'
      signed_up_but_inactive: "Vous êtes bien enregistré. Vous ne pouvez cependant pas vous connecter car votre compte n'est pas encore activé."
      signed_up_but_locked: "Vous êtes bien enregistré. Vous ne pouvez cependant pas vous connecter car votre compte est verrouillé."
      signed_up_but_unconfirmed: 'Un message contenant un lien de confirmation a été envoyé à votre adresse email. Ouvrez ce lien pour confirmer votre compte.'
      update_needs_confirmation: "Votre compte a bien été mis à jour mais nous devons vérifier votre nouvelle adresse email. Merci de vérifier vos emails et de cliquer sur le lien de confirmation pour finaliser la validation de votre nouvelle adresse."
      updated: 'Votre compte a été modifié avec succès.'
    sessions:
      signed_in: "Connecté avec succès."
      signed_out: "Déconnecté avec succès."
      already_signed_out: "Déconnecté avec succès."
    unlocks:
      send_instructions: 'Vous allez recevoir les instructions nécessaires au déverrouillage de votre compte dans quelques instants'
      send_paranoid_instructions: 'Si votre compte existe, vous allez bientôt recevoir un email contenant les instructions pour le déverrouiller.'
      unlocked: 'Votre compte a été déverrouillé avec succès, veuillez vous connecter pour continuer.'
  errors:
    messages:
      already_confirmed: "a déjà été validé(e), veuillez essayer de vous connecter"
      confirmation_period_expired: "à confirmer dans les %{period}, merci de faire une nouvelle demande"
      expired: "a expiré, merci d'en faire une nouvelle demande"
      not_found: "n'a pas été trouvé(e)"
      not_locked: "n'était pas verrouillé(e)"
      not_saved:
        one: "1 erreur a empêché ce(tte) %{resource} d'être sauvegardé(e) :"
        other: "%{count} erreurs ont empêché ce(tte) %{resource} d'être sauvegardé(e) :"
